.font250943{ font-size: 9pt ;}

.search-btn{cursor:pointer;}

.linkbox {display: flex;max-width: 1170px;margin: 0 auto;box-sizing: border-box;flex-wrap: wrap;display: flex;align-items: center;justify-content: center;font-size: 18px;}
.linkbox li{width: 30%;display: flex;align-items: center;justify-content: center;font-size: 18px;margin: 10px;}

.test250513{display:block;}
